#include <gtest/gtest.h>

int sc_main(int argc, char** argv)
{
	return -1;
};

class MiscTest : public ::testing::Test {
protected:
	virtual void SetUp()
	{
	}

	virtual void TearDown()
	{
	}
};

TEST_F(MiscTest, Test)
{
};
